Subject: Re: bug#62606: [PATCH] function to align mode-line elements to right

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Jun 2023 14:55:54 +0300

> Date: Mon, 26 Jun 2023 11:06:48 +0100
> From: [email-masked]
> Cc: [email-masked], [email-masked]
> 
> > This will need suitable additions to NEWS and the manual.
> 
> Sure, I'll write a new patch as soon as I have time. Hopefully this 
> week.

Thanks.

> > Also, we will need you to sign the copyright assignment paperwork, as
> > the size of the changes exceeds what we can accept without an
> > assignment.  Would you like to start your assignment paperwork rolling
> > at this time?
> 
> I'v already assinged copyright -- I've contributed to Emacs before.

Yes, I see it now, sorry.  (I didn't find it before because your name
appears in the list of assignment with a typo.  Should be fixed soon.)